After I upgraded from phpMyAdmin-2.6.1 to 2.6.1pl3, and also subsequently tried 2.6.2-rc1, I'm getting this error message when attempting to change someone's priviledges:
 
The selected user was not found in the privilege table
 


Yahoo! Messenger
Show us what our next emoticon should look like. Join the fun.